# BROCADE VDX 6740
brocadevdx;script;rancid -t brocadevdx
brocadevdx;login;clogin
brocadevdx;module;brocadevdx
brocadevdx;inloop;brocadevdx::inloop
brocadevdx;command;brocadevdx::ShowVersion;show version all-partitions
brocadevdx;command;brocadevdx::ShowChassis;show chassis
brocadevdx;command;brocadevdx::ShowConfiguration;show running-config
#
# DELL Powerconnect switches
powerconnect;script;drancid
powerconnect;login;dlogin
powerconnect;module;dell
powerconnect;inloop;dell::inloop
powerconnect;command;dell::GetSystem;show switch
powerconnect;command;dell::GetConf;show running-config

# FS.COM switches
dnos9fs;script;rancid -t dnos9fs
dnos9fs;login;clogin
dnos9fs;module;dnos9
dnos9fs;inloop;dnos9::inloop
dnos9fs;command;dnos9::ShowVersion;show version
dnos9fs;command;dnos9::ShowBoot;show boot
dnos9fs;command;dnos9::DirSlotN;dir
dnos9fs;command;dnos9::ShowChassis;show system
dnos9fs;command;dnos9::ShowVLAN;show vlan all
dnos9fs;command;dnos9::WriteTerm;show running-config
